[ASK]

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
Bang_One
Posts: 50
Joined: 18 Jan 2013, 17:26
Location: Aceh - Indonesia
Contact:

[ASK]

Postby Bang_One » 23 Jul 2014, 10:36

Salam open source dimanapun berada...
mau tanya cara mengganti cups 1.4 ke 1.7 karena yang cups 1.7 lebih banyak database printernya.
Terima kasih atas jawabannya
User avatar
nif
Posts: 2818
Joined: 31 Mar 2011, 07:48

Re: [ASK]

Postby nif » 23 Jul 2014, 23:01

ya kan tinggal di-update aja om.

sudo apt-get update
sudo apt-get install cups
User avatar
Bang_One
Posts: 50
Joined: 18 Jan 2013, 17:26
Location: Aceh - Indonesia
Contact:

Re: [ASK]

Postby Bang_One » 24 Jul 2014, 23:11

kang nif..
saya kerjakan ini pada debian squeeze yang pakek cups 1.4 dan sdh di jalankan perintah update dan instal lagi cups nya tapi yang terjadi tetap dan sama saja. kalo dibuka di browser tetap masih cups 1.4,bahkan sy sudah install yang cups 1.7 setelah meremove --purge cups 1.4, tapi yang terjadi tetap saja masih di browser cups 1.4 dan database printernya ya tetap juga alias gak bertambah.
mohon pencerahan..

nif wrote:ya kan tinggal di-update aja om.

sudo apt-get update
sudo apt-get install cups
User avatar
nif
Posts: 2818
Joined: 31 Mar 2011, 07:48

Re: [ASK]

Postby nif » 31 Jul 2014, 08:33

perintah di atas seharusnya akan mengupdate cups ke versi terbaru yang tersedia di repository. kalo hasilnya tetep 1.4, berarti memang versi terbut adalah versi tertinggi yang tersedia di repo yang digunakan debian squeeze :)
coba cari repo/ppa lain yang menyediakan cups versi lebih baru.

aljuluki wrote:... bahkan sy sudah install yang cups 1.7 ...

ambil dari mana? apa kompatibel dengan debian squeeze? dan apakah dependensinya sudah terpenuhi?
User avatar
Bang_One
Posts: 50
Joined: 18 Jan 2013, 17:26
Location: Aceh - Indonesia
Contact:

Re: [ASK]

Postby Bang_One » 31 Jul 2014, 22:29

[/quote]
ambil dari mana? apa kompatibel dengan debian squeeze? dan apakah dependensinya sudah terpenuhi?[/quote]

downloadnya disini mas http://www.cups.org/ itu versi yang terbaru dan sudah aq install di debian squeeze tapi tetap aja, mungkin memang gak kompatible, ada cara bisa compatible gak ya??

terima kasih atas jawabannya mas nif
User avatar
q_p
Posts: 3109
Joined: 14 Oct 2012, 13:01
Contact:

Re: [ASK]

Postby q_p » 01 Aug 2014, 23:23

upgrade ke weezy. weexy sudah menggunakan cups1.5.3 sebagai bawaannya. Jika ingin versi yang lebih, silahkan compile sendiri.
User avatar
nif
Posts: 2818
Joined: 31 Mar 2011, 07:48

Re: [ASK]

Postby nif » 05 Aug 2014, 17:21

aljuluki wrote:...
downloadnya disini mas http://www.cups.org/ ...

itu bentuknya source code ya?
ada pesan error enggak sewaktu compile?
User avatar
Bang_One
Posts: 50
Joined: 18 Jan 2013, 17:26
Location: Aceh - Indonesia
Contact:

Re: [ASK]

Postby Bang_One » 10 Aug 2014, 21:49

Mas nif maaf lama sekali balasnya....
sekali lagi karena kesibukan dan lain hal...

File dalam bentuk tar.bz2 (tarbal), sy ekstrak dan install di debian squeeze tapi tetap masih buka localhost:631 nya disitu cups yang 1.4 (alias tidak banyak untuk database printernya).

inilah jawaban dari saya, semoga ada balasannya.
User avatar
nif
Posts: 2818
Joined: 31 Mar 2011, 07:48

Re: [ASK]

Postby nif » 12 Aug 2014, 20:59

jadi sudah berhasil compile dan install tanpa ada error?
kalo begitu, saya rasa di komputer om aljuluki sekerang sebenarnya sudah ada itu cups 1.7. cuman default yang dituju masih yang cups 1.4.
coba diatur aja pake symlink :)
User avatar
Bang_One
Posts: 50
Joined: 18 Jan 2013, 17:26
Location: Aceh - Indonesia
Contact:

Re: [ASK]

Postby Bang_One » 10 Sep 2014, 17:56

maaf dan sekali lagi mohon di maafkan karena kesibukan dan lain hal...

saya lagi browsing penggunaan symlink... karena baru dengar...
masalah compile gak ada error untuk cups 1.7 pada debian squeeze, cuma masalah pengkonfigurasiannya yang lagi di pelajari lagi...

jazakallah khairan... untuk mas nif..

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 10 guests